• Your favorite

    Apple

    ,

    iPhone

    ,

    iPad

    ,

    iOS

    ,
    Jailbreak
    , and
    Cydia
    site.
  • 3G Fuzzyband Downgrader. Downgrade any baseband with a simple click of a button!

    This wonderful GUI Baseband downgrader was created by w1kedZ (coding) & DHowett (GUI). It is based on the exploit in the 5.08 bootloader found by geohot. So yes you must have the 5.08 bootloader for this to work. The beautiful part about this tool is that it will check your bootloader for you.

    The way the tool works:

    1. It verifies your bootloader version and displays it before attempting to downgrade (won't attempt if bootloader isn't 5.08) so it is much safer than other methods.

    2. It detects current baseband version, and the patches accordingly...this means it will downgrade any baseband from 2.30 to 4.26.08 (beta 5)

    It is available now on the BigBoss Repo. Look for 3G Fuzzyband Downgrader.

    Enjoy!


    This article was originally published in forum thread: 3G Fuzzyband Downgrader. Downgrade any baseband with a simple click of a button! started by StealthBravo View original post
    Comments 168 Comments
    1. badass1469's Avatar
      badass1469 -
      sweet, but what if apple decides to fix this, now that they have quickpwn they know what to put to make it un-jailbreakable; maybe the devs should have waited until the real 3.0 was released, to release their quickpwn and baseband down-grader.
    1. sunga33's Avatar
      sunga33 -
      it doesn't matter. Your bootloader is upgraded as well when installing the 3.0 os. So you won't have 5.08 anyways. Wish someone could just make an unlock for 2.30.00
    1. StealthBravo's Avatar
      StealthBravo -
      ^Your bootloader is not upgraded, your baseband is. I am running 3.0 beta 5 with bootloader 5.08. I can downgrade to 2.28 anytime with this tool
    1. cory's Avatar
      cory -
      will this allow us to go back to 2.2.1?
    1. eyepoper's Avatar
      eyepoper -
      We are happy to see the downgrader but still sad beacause there are a lot of Bootloaders version 5.09 like me ... still waiting for the solution... If only there was a downgrader for 5.09 boorloader.

      We pray and pray...hahhhihi
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by cory View Post
      will this allow us to go back to 2.2.1?
      2.21 is a FW not a BB - you've always been able to downgrade the FW

      Quote Originally Posted by eyepoper View Post
      We are happy to see the downgrader but still sad beacause there are a lot of Bootloaders version 5.09 like me ... still waiting for the solution... If only there was a downgrader for 5.09 boorloader.

      We pray and pray...hahhhihi
      5.09 was released specifically to close the exploit so I doubt if it will happen - but then geohotz thinks it *might* be possible so who knows...
    1. Nintendo's Avatar
      Nintendo -
      Does this work on OS 3.0?
    1. confucious's Avatar
      confucious -
      Quote Originally Posted by Nintendo View Post
      Does this work on OS 3.0?
      You need to downgrade your FW to 2.21 first but it will downgrade the BB from the onme supplied with FW 3.9 - provided, of course, you have BL 5.8
    1. Nintendo's Avatar
      Nintendo -
      Ohh i have bootloader 06.04 (G2M3S2), was just a test anyway since my phone will be unlocked once my 6 months sub is over.
    1. Ozzyman500's Avatar
      Ozzyman500 -
      So this will work for anything
    1. audioteknika's Avatar
      audioteknika -
      Wow ! This works flawlessly !

      I downgraded from 04.24.02 (OS3 B3) to 02.28.00 on 2.2.1 !

      Kudos to you, time to sell my unlocked iPhone in order to get fund for the next one !
    1. bigiphoneinreno's Avatar
      bigiphoneinreno -
      Great...now if I can just find the file to download and test my baseband.
    1. nil911's Avatar
      nil911 -
      yo u cant unlock 2.2.1 version, can you?
    1. f34r's Avatar
      f34r -
      Thanks StealthBravo

      Excellent work
    1. Robby23's Avatar
      Robby23 -
      I'm on 2.2 currently. So in theory could I upgrade to 3.0 beta 5 and still use yellowsnow? How do I know if upgrading my firmware will upgrade my bootloader?

      EDIT: NVM I'm on bootloader 5.09.
    1. Cokeman's Avatar
      Cokeman -
      It was worth a try. My Phone has BL 06.02 & of course came with 2.2.1 so no unlock for me. Not a big deal except when it's time to sell.

      Who knows maybe I'll get lucky when I exchange it at the Apple store. Mine has the plastic cracks around the volume & silent switch.
    1. StealthBravo's Avatar
      StealthBravo -
      Sorry 3.0 will not talk to 2.28 where yellowsnow lives.
    1. lighter's Avatar
      lighter -
      Ok just to clear up a few things.... you can not use 3.0 with baseband 2.28.00 it will NOT work!! You do need to downgrade with the directions below!

      confirmed working for me downgraded from OS 3 Beta 3 back to 2.2.1 downgraded baseband to 2.28.00 yellowsn0w'd and running =)

      How to Downgrade iPhone Firmware 3.0 to 2.2.1
      1. Connect your iPhone to your Mac or PC and select your iPhone from the list of devices in iTunes

      2. If iTunes does not detect your iPhone then you will need to put it in DFU (Device Firmware Upgrade) mode.

      3. Browse the Summary Tab,

      Mac Users,

      Hold down Option and press the “Restore” button

      Windows Users,

      Hold down Shift and press the Restore button

      4. Now browse the folder where you have the iPhone firmware.Select the firmware & hit the restore button and cross your fingers for 5 minutes.

      5. Ignore error message like 1011, 1013, 1015 (Actually the firmware 2.2.1 is already successfully installed)

      6. Use QuickPWN 2.2.5 to Jailbreak iPhone Firmware 2.2.1

      7. Launch Download 3G Fuzzyband Downgrader from BigBoss Repo.

      8. Launch Fuzzyband Downgrader. Let it do its thing.

      9. Install YellowSn0w. Reboot

      Off you go to a working iPhone =) Enjoy!
    1. flyinpilot's Avatar
      flyinpilot -
      so, does this mean 3.0 will be unlockable?

      Heh, just read the post on top of me.....lol

      but, cant you downgrade the baseband with out downgrading your firmware? just wondering?
    1. confucious's Avatar
      confucious -
      What makes you think that?